#box_productfull .nettoprice, #box_productfull .otherprice { display:none; }

/* Facebook */

#box_facebooklike {
    margin: 6px 3px 0;
}

#box_facebooklike iframe {
    background: url("../images/box_inner.png") repeat-x 0 0 #fff;
}

#box_productfull .fb_buttons {
    display: block;
    margin: 5px auto;
    width: 171px;
}

#box_facebookchat {
    margin: 5px 3px;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
}

#box_facebookchat > *{
    border-top: 1px solid #315c99;
    border-bottom: 1px solid #aaa;
    background: #fff;
}

/* Facebook END */